#MDDNav {
	position: absolute;
	right: 0;
	bottom: 3px;
	width: 678px;
	height: 50px;
	display: block;
}
#MDDNav a:focus {
	outline: #ccc dotted thin;
}
#MDDNav ul li.navlink {
	display: block;
	float: left;
	background: url("/Style%20Library/Images/MDD/nav-divider.gif") no-repeat right 50% transparent;
	padding: 0 8px 0 6px;
	text-align: center;
	overflow: visible;
	height: 50px;
}
#MDDNav ul li.last {
	background-image: none;
}
#MDDNav ul li.navlink div.tab {
	display: block;
	position: relative;
	z-index: 1004;
	text-align: center;
	top: 10px;
}
#MDDNav ul li.navlink div.tab a {
	font-family: Arial;
	font-size: .75em;
	font-weight: bold;
	line-height: normal;
	font-weight: bold;
	padding: 8px;
	display: inline-block;
}
#MDDNav ul li.navlink div.tab a:link,  #MDDNav ul li.navlink div.tab a:visited {
	color: #FFF;
	text-decoration: none;
}
#MDDNav ul li.navlink div.tab a:hover,  #MDDNav ul li.navlink div.tab a:active,  #MDDNav ul li.navlink div.tab a:focus {
	color: #FA9A00;
}
#MDDNav ul li.navlink div.tab a:focus {
	color: #FA9A00;
}
#MDDNav ul li.selected div.tab a {
	color: #FA9A00 !important;
}
#MDDNav ul li .mdd-tab-selected {
	color: #002664 !important;
	border-bottom: 0px none;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	background-color: #fff;
	z-index: 1004;
}
#MDDNav ul li .mdd-tab-selected a {
	color: #002664 !important;
}
.mdd {
	position: absolute;
	left: 0px;
	top: 29px;
	font-size: 0.75em;
	background: url("/Style%20Library/Images/MDD/transparent.gif") repeat left top;
	width: 693px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	display: none;
}
.mdd .panel {
	overflow: hidden;
	background-color: #F3F4F8;
	background-size: 100% 105%;
	background-position: top;
	background-repeat: repeat-x;
	/* background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADmCAYAAAAUVO+zAAAATklEQVR4Xr3NQQqAMBQD0dD7nzkjuBMk4k/pJmQ1TwD/xsAS0pLeR7a532B4pDJUGuw3CO5MI+Z7I+a/Bw4YTZldEAFvDWK+19o80RjnLwriTWURVp0KAAAAAElFTkSuQmCC);*/
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F3F4F8 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F3F4F8 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #F3F4F8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F3F4F8));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F3F4F8 100%);
	border: 1px solid #193B73;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.mdd .column {
	width: 201px;
	margin: 4px 14px;
	float: left;
	overflow: hidden;
}
.mdd .group {
	margin: 0;
	padding: 0;
	background: none;
}
.mdd .second {
	margin-top: 10px;
}
.mdd .mdd-item {
	margin: 0;
	padding: 0;
	float: none;
	background: none;
	border-bottom: 1px solid #C1DDF8;
	list-style-type: none;
	display: block;
	text-align: left;
	overflow: hidden;
}
.mdd .item-link {
	font-size: 1em;
	line-height: 1.167;
	text-shadow: 0 1px 0 #FFFFFF;
	display: block;
	padding: 0.417em 6px;
	text-decoration: none;
}
.mdd .item-link:link,  .mdd .item-link:visited {
	color: #002664;
}
.mdd .item-link:hover,  .mdd .item-link:active,  .mdd .item-link:focus {
	display: block;
	background-color: #E7ECF8;
	border-left: 2px solid #002664;
	padding-left: 4px;
	text-decoration: none;
}
.mdd .last {
	border-bottom: 1px solid transparent; /*for IE8 quirks mode*/
}
.mdd .landing {
	font-weight: bold;
}
.mdd .current, .mdd .newWindowCurrent {
	background-image: url("/Style%20Library/Images/MDD/current_page_icon.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #444444;
}
.mdd .current:link,  .mdd .current:visited {
	color: #444444;
}
.mdd .current:hover,  .mdd .current:active,  .mdd .current:focus {
/* background-image: none ;*/
}
.mdd .podHeader {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.167;
	margin: 0 6px;
	padding: 0;
}
.mdd .podHeader-link {
	padding: 0.417em 0;
	display: block;
	text-decoration: none;
	font-size: 1em;
}
.mdd .podHeader-link:link,  .mdd .podHeader-link:visited {
	color: #002664;
}
.mdd .podHeader-link:hover,  .mdd .podHeader-link:active,  .mdd .podHeader-link:focus {
	text-decoration: underline;
}
.mdd .newWindow,  .mdd .podHeader-newWindow {
	background-image: url("/Style%20Library/Images/MDD/new_window_icon.png");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 12px;
}
.mdd .podImageContainer {
	width: 190px;
	height: 70px;
	overflow: hidden;
	margin: 0.25em 6px;
}
.mdd .podText {
	font-size: 1em;
	line-height: 1.333;
	color: #444444;
	margin: 0.25em 6px 1em;
}
.mdd .podText a:link,  .mdd .podText a:visited {
	font-size: 1em;
	color: #007C92;
	text-decoration: none;
}
.mdd .podText a:hover,  .mdd .podText a:active,  .mdd .podText a:focus {
	text-decoration: underline;
}
